/*Author: W3layouts
Author URL: http://w3layouts.com
License: Creative Commons Attribution 3.0 Unported
License URL: http://creativecommons.org/licenses/by/3.0/
--*/

.tabb {
font-family: 'Montserrat', sans-serif; font-size: 1.5em; 

}

}
.tabb > th {
	border-top: none; background-color: #ffff00;
}




body{
 font-family: 'Montserrat', sans-serif;
}
body a{
	transition: 0.5s all;
	-webkit-transition: 0.5s all;
	-o-transition: 0.5s all;
	-moz-transition: 0.5s all;
	-ms-transition: 0.5s all;
}
 ul{
	padding: 0;
	margin: 0;
}
h1,h2,h3,h4,h5,h6{
	margin:0;
	padding:0;
	font-family: 'Yanone Kaffeesatz', sans-serif;
}
p{
	padding: 0;
	margin: 0;
	color:#555;
	font-family: 'Montserrat', sans-serif;
}


/* Filter controls */
ul.simplefilter {
    text-align: center;
    margin-bottom: 5em;
}
.simplefilter li {
	color: white;
	cursor: pointer;
	display: inline-block;
	text-transform: uppercase;
	padding: 0.4em 1em;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-o-border-radius: 15px;
	-ms-border-radius: 15px;
	border-radius: 15px; 
	margin-bottom: 0.5em;
}
.simplefilter li {
    background-color: #ffff00;
}
.simplefilter li.active {
    background-color: #f30d60;
}
.agileits-img a{ 
	display:block;
	overflow:hidden;
	background-color: #000;
}
.agileits-img a img{
    width: 100%;
    -webkit-transition: .5s all;
    -moz-transition: .5s all;
    transition: .5s all; 
}
.agileits-img a:hover img {
    -webkit-transform: scale(1.2);
    -moz-transform: scale(1.2);
    -o-transform: scale(1.2);
    -ms-transform: scale(1.2);
    transform: scale(1.2);
	opacity: 0.5;
}





/*--codes--*/
.well {
    font-weight: 300;
    font-size: 14px;
}
.list-group-item {
    font-weight: 300;
    font-size: 14px;
}
li.list-group-item1 {
    font-size: 14px;
    font-weight: 300;
}
.typo p {
    margin: 0;
    font-size: 14px;
    font-weight: 300;
}
.show-grid [class^=col-] {
    background: #fff;
	text-align: center;
	margin-bottom: 10px;
	line-height: 2em;
	border: 10px solid #f0f0f0;
}
.show-grid [class*="col-"]:hover {
	background: #e0e0e0;
}
.grid_3{
	margin-bottom:2em;
}
.xs h3, h3.m_1{
	color:#000;
	font-size:1.7em;
	font-weight:300;
	margin-bottom: 1em;
}
.grid_3 p{
	color: #555;
	font-size: 0.85em;
	margin-bottom: 14px;
	font-weight: 300;
}
.grid_4{
	background:none;
	margin-top:50px;
}
.label {
	font-weight: 300 !important;
	border-radius:4px;
}  
.grid_5{
	background:none;
	padding:2em 0;
}
.grid_5 h3, .grid_5 h2, .grid_5 h1, .grid_5 h4, .grid_5 h5, h3.hdg, h3.bars {
	margin-bottom: 1em;
    color:#F58703;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	border-top: none !important;
}
.tab-content > .active {
	display: block;
	visibility: visible;
}
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
	z-index: 0;
}
.badge-primary {
	background-color: #03a9f4;
}
.badge-success {
	background-color: #8bc34a;
}
.badge-warning {
	background-color: #ffc107;
}
.badge-danger {
	background-color: #e51c23;
}
.grid_3 p{
	line-height: 2em;
	color: #555;
	font-size: 0.9em;
	margin-bottom: 1em;
	font-weight: 300;
}
.bs-docs-example {
	margin: 1em 0;
}
section#tables  p {
	margin-top: 1em;
}
.tab-container .tab-content {
	border-radius: 0 2px 2px 2px;
	border: 1px solid #e0e0e0;
	padding: 16px;
	background-color: #ffffff;
}
.table td, .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
	padding: 15px!important;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
	font-size: 0.9em;
	color: #999;
	border-top: none !important;
}
.tab-content > .active {
	display: block;
	visibility: visible;
}
.label {
	font-weight: 300 !important;
}
.label {
	padding: 4px 6px;
	border: none;
	text-shadow: none;
}
.nav-tabs {
	margin-bottom: 3em;
}
.alert {
	font-size: 0.85em;
}
h1.t-button,h2.t-button,h3.t-button,h4.t-button,h5.t-button {
	line-height:2em;
	margin-top:0.5em;
	margin-bottom: 0.5em;
}
li.list-group-item1 {
	line-height: 2.5em;
}
.input-group {
	margin-bottom: 20px;
}
.in-gp-tl{
	padding:0;
}
.in-gp-tb{
	padding-right:0;
}
.list-group {
	margin-bottom: 48px;
}
ol {
	margin-bottom: 44px;
}
h2.typoh2{
    margin: 0 0 10px;
}
@media (max-width:768px){
	.grid_5 {
		padding: 0 0 1em;
	}
	.grid_3 {
		margin-bottom: 0em;
	}
}
@media (max-width:640px){
	h1, .h1, h2, .h2, h3, .h3 {
		margin-top: 0px;
		margin-bottom: 0px;
	}
	.grid_5 h3, .grid_5 h2, .grid_5 h1, .grid_5 h4, .grid_5 h5, h3.hdg, h3.bars {
		margin-bottom: .5em;
	}
	.progress {
		height: 10px;
		margin-bottom: 10px;
	}
	ol.breadcrumb li,.grid_3 p,ul.list-group li,li.list-group-item1 {
		font-size: 14px;
	}
	.breadcrumb {
		margin-bottom: 10px;
	}
	.well {
		font-size: 14px;
		margin-bottom: 10px;
	}
	h2.typoh2 {
		font-size: 1.5em;
	}
	.label {
		font-size: 60%;
	}
}
@media (max-width:480px){
	.table h1 {
		font-size: 26px;
	}
	.table h2 {
		font-size: 23px;
	}
	.table h3 {
		font-size: 20px;
	}
	.label {
		font-size: 53%;
	}
	.alert,p {
		font-size: 14px;
	}
	.pagination {
		margin: 20px 0 0px;
	}
}
	table.table.table-striped,.table-bordered,.bs-docs-example {
		display: none;
	}
}
/*--//Typography --*/
/*--codes--*/
/*--responsive--*/
@media(max-width:1440px){
	
}
@media(max-width:1366px){
	
}
@media(max-width:1280px){
	
}
@media(max-width:1080px){
.w3ls_banner_info h3 {
    font-size: 2.8em;	
}
.w3ls_banner_info p {
    font-size: 1em;
}
h2.tittle {
    font-size: 3.2em;
}
.best-grid h4,.menu-grid h4,.dishes-grid h4,.about-grid h4,.what-grid h4,.team-gd h4,.service-grid h4,.contact-grid h4,.contact-grid h4 {
    font-size: 1.8em;
}
.best-grid p,.menu-grid p,.dishes-grid p,.about-grid p,.what-grid p ,.team-gd p,.service-grid p,.contact-bottom p,.cont-info p{
    font-size: 0.965em;
}
.best-bottom {
    margin-top: 2em;
}
h3.tittle1 {
    font-size: 3.2em;
}
.menu-icon {
      left: 36%;
}
.footer-grid ul li {
    font-size: 0.9em;
}
.port-7.effect-3 .gal-desc {
    top: -12px
}
.contact-grid span {
    font-size: 0.965em;	
}
.google-map iframe {
    height: 400px;
}
}
@media(max-width:991px){
.indicat span {
    font-size: 0.95em;	
}
.detail ul li {
    font-size: 0.95em;
}
.navigation-right ul li a {
    font-size: 1.3em;
}
.link-effect-3 a {
    margin: 0 12px;
}
h2.tittle {
    font-size: 3em;
}
h3.tittle1 {
    font-size: 3em;
}
.w3ls_banner_info {
    width: 74%;
    margin: 12em auto;
}
.w3ls_banner_info p {
    font-size: 0.96em;
}
.best-w3, .dishes-w3ls,.special-w3, .about-w3ls,.what-w3,.count-agileits,.team, .services-agile, .order-w3, .gallery-w3l, .typo, .contact-w3l,.footer-w3l {
    padding: 4em 0;
}
.best-grid1 {
    float: left;
    width: 40%;
}
.best-grid {
    float: left;
    width: 60%;
	padding: 0;
}
.best-left {
    float: left;
    width: 50%;
}
.best-right {
    float: left;
    width: 50%;
}
.menu-grid {
    float: left;
    width: 33.3%;
}
.menu-icon {
    left: 31%;
    bottom: -25%;
}
.menu-bottom {
    padding: 3em 0em 0em;
}
.dishes-grid1 {
    float: left;
    width: 60%;
}
.dishes-grid {
    float: left;
    width: 40%;
}
.dishes-left {
    float: left;
    width: 50%;
}
.dishes-right {
    float: left;
    width: 50%;
}
.dishes-right img:nth-child(2) {
    margin-top: 3em;
}
.footer-grid {
    float: left;
    width: 25%;
	padding: 0 4px;
}
.about-grid {
    float: left;
    width: 33.3%;
}
.what-grid {
    float: left;
    width: 50%;
}
.count-grid {
    float: left;
    width: 25%;
}
.team-gd{
 float: left;
 width: 25%;
 padding: 0 8px;
}
.service-grid1 {
    float: left;
    width: 60%;
}
.service-grid {
    float: left;
    width: 40%;
	padding: 0;
}
.order-grid {
    float: left;
    width: 50%;
}
.port-7.effect-3 .gal-desc {
    top: -40px
}
.span1_of_1:nth-child(4) {
    margin-left: 9em;
}
.contact-grid {
    float: left;
    width: 100%;
}
.contact-grid:nth-child(2) {
    margin-top: 2em;
}
.google-map iframe {
    height: 300px;
}
.contact-grid input[type="text"], .contact-grid textarea {
    padding: 0.5em;
    font-size: 0.9em;
}
.contact-grid input[type="submit"] {
    width: 25%;
}
.row-grid {
    float: left;
    width: 50%;
}
.contact-left {
    float: left;
    width: 50%;
}
.contact-right {
    float: left;
    width: 50%;
}
}
@media(max-width:800px){
	
}
@media(max-width:768px){
	
}
@media(max-width:736px){
.w3ls_banner_info {
    width: 74%;
    margin: 10em auto;
}
.menu-icon i {
    top: 1em;
}
.menu-icon {
    width: 70px;
    height: 70px	
}
.indicat span {
    font-size: 0.9em;
}
.detail ul li {
    font-size: 0.9em;
}
.w3ls_banner_info h3 {
    font-size: 2.5em;
}
.menu-icon {
    left: 32%;
}
.best-grids, .special-grids, .dishes-grids, .about-grids, .what-grids,.team-grids, .service-grids, .order-grids, .gallery-grids, .contact-grids {
    margin-top: 3em;
}
.best-grid p, .menu-grid p, .dishes-grid p, .about-grid p, .what-grid p, .team-gd p, .service-grid p, .contact-bottom p, .cont-info p {
    font-size: 0.95em;
}
.footer-grid {
    float: left;
    width: 50%;
}
.footer-grid:nth-child(3),.footer-grid:nth-child(4) {
    margin-top: 2em;
}
.team-gd {
    float: left;
    width: 50%;
    padding: 0 8px;
}
.team-gd:nth-child(3),.team-gd:nth-child(4) {
    margin-top: 2em;
}
.cuisine input[type="text"], .book_date input[type="text"], select#country, select#country1, .phone_email input[type="text"], .phone_email1 input[type="mail"] {
    font-size: 13px;
    padding: 8px 10px 10px 31px;
}
.gallery-grids-left {
    padding: 0 0px;
    width: 70%;
    margin: 0 auto 15px;
}
.port-7.effect-3 .gal-desc {
    top: -20px;
}
.span1_of_1:nth-child(4) {
    margin-left: 0em;
}
}
@media(max-width:667px){
.w3ls_banner_info {
    width: 78%;
    margin: 8em auto;
}
.indicat {
    float: none;
    text-align: center;
}
.detail {
    float: none;
    text-align: center;
    margin-top: 1em;
}
.best-w3, .dishes-w3ls, .special-w3, .about-w3ls, .what-w3, .count-agileits, .team, .services-agile, .order-w3, .gallery-w3l, .typo, .contact-w3l, .footer-w3l {
    padding: 3em 0;
}
.best-grid1 {
    width: 100%;
}
.best-grid {
	margin-top:2em;
    width: 100%;
	text-align: center;
}
.best-grid1 img {
    margin: 0 auto;
}
.dishes-grid1 {
    width: 100%;
}
.dishes-grid {
    width: 100%;
	margin-top:2em;
	text-align:center;
}
.dishes-right {
    padding: 0 0 0 28px;
}
.dishes-grid img {
    margin: 0 auto;
}
.dishes-right img:nth-child(2) {
    margin-top: 2.7em;
}
.about-grid {
    float: left;
    width: 50%;
}
.about-grid:nth-child(3) {
    width: 100%;
    margin-top: 2em;
}
.order-grid {
    width: 100%;
}
.order-grid img{
    width: 100%;
}
.order-grid:nth-child(2) {
    margin-top: 2em;
}	
}
@media(max-width:640px){
.w3ls_banner_info {
    width: 82%;
    margin: 8em auto;
}
.w3ls_banner_info h3 {
    font-size: 2.2em;
}
h2.tittle {
    font-size: 2.8em;
}
h3.tittle1 {
    font-size: 2.8em;
}
.menu-icon {
    left: 31%;
    bottom: -26%;
}
.cuisine input[type="text"], .book_date input[type="text"], select#country, select#country1, .phone_email input[type="text"], .phone_email1 input[type="mail"] {
    font-size: 13px;
    padding: 8px 10px 10px 40px;
}	
}
@media(max-width:600px){
.link-effect-3 a {
    margin: 5px 10px;
}.w3ls_banner_info p {
    font-size: 0.9em;
}
.icons i {
    height:70px;
    width:70px;
    margin:3px;
    font-size:1.5em;
    line-height:68px;	
}
.numscroller {
    font-size: 2em;
}
.service-grid1 {
    width: 100%;
}
.service-grid {
	text-align:center;
    width: 100%;
    padding: 0;
}
.ser-top {
    margin-bottom: 2em;
}
.ser-bottom {
    margin-bottom: 2em;
}
.grid_4 {
    background: none;
    margin-top: 25px;
}
.google-map iframe {
    height: 260px;
}
}
@media(max-width:568px){
span.menu {
	display: block;
	cursor: pointer;
	width: 100%;
	position: relative;
	text-align: center;
	margin: 0px;
}
.navigation-right ul {
    position: absolute;
    left: 2.5%;
    width: 95%;
	z-index: 999;
	text-align: center;
	padding: 0px;
	margin: 13px 0px 0px;
}
.navigation-right ul.nav1 li {
	display: inline-block;
	width: 100%;
	margin: 0px;
	padding: 10px 0em;
}
ul.nav1 {
	display: none;
	margin-top: 0.5em;
	background:rgba(16, 11, 8, 0.96);
}
.link-effect-3 a::before {
    padding: 6px 0;
}
.navigation-right ul li a {
    padding: 6px 0;
}
.w3ls_banner_info p {
    font-size: 0.89em;
}
.navigation-right {
	margin: 0.4em 0 0;
}
.navigation-right ul li a {
	display: inline-block;
}
.navigation-right ul.nav1 li {
	padding: 5px 0;
}
.link-effect-3 a {
    margin: 0px 0px;
}
.w3ls_banner_info {
    width: 85%;
    margin: 6em auto;
}
.menu-icon {
    left: 27%;
}
a.button {
    font-size: 0.95em;
}
}	



h2.tittle {
    font-size: 2.5em;
}
h3.tittle1 {
    font-size: 2.5em;
}
.best-w3, .dishes-w3ls, .special-w3, .about-w3ls, .what-w3, .count-agileits, .team, .services-agile, .order-w3, .gallery-w3l, .typo, .contact-w3l, .footer-w3l {
    padding: 2em 0;
}
.best-grids, .special-grids, .dishes-grids, .about-grids, .what-grids, .team-grids, .service-grids, .order-grids, .gallery-grids, .contact-grids {
    margin-top: 2em;
}
.menu-grid {
    width: 100%;
}
.menu-icon {
    left: 39%;
    bottom: -14%;
}
.menu-grid:nth-child(2) {
    margin-top: 2em;
}
.gallery-grids-left {
    padding: 0 0px;
    width: 95%;
    margin: 0 auto 15px;
}
.contact-grid input[type="submit"] {
    width: 33%;
}
.contact-grid span {
    font-size: 0.95em;
}
}




h2.tittle {
    font-size: 2.2em;
}
h3.tittle1 {
    font-size: 2.2em;
}
.about-grid {
    width: 100%;
}
.about-grid:nth-child(2) {
    margin-top: 2em;
}
.port-7.effect-3 .gal-desc {
    top: -43px;
}	
}


/*--responsive--*/